20141229AG – Do I need AV for Linux-Clippy2 | WeLiveSecurity

20141229AG – Do I need AV for Linux-Clippy2